close
Your data will be transferred to the Partner when you download this module.
close

Ich bestätige meine Kontaktdaten um fortzufahren

close

Toll, das wird Ihr Shop lieben! Sie haben gerade dieses Modul heruntergeladen. Nun müssen Sie es nur noch in Ihrem PrestaShop-Shop installieren. Brauchen Sie etwas Hilfe? Sehen Sie sich unser Tutorial an: Kostenpflichtiges oder kostenloses Addons-Modul installieren

SendGrid SendSync

SendGrid SendSync Modul

Entwickelt von Community developer
  • PrestaShop
    1.5.6.0 - 1.7.5.0
module - Newsletter & SMS - SendGrid SendSync - 1
module - Newsletter & SMS - SendGrid SendSync - 2
module - Newsletter & SMS - SendGrid SendSync - 3
module - Newsletter & SMS - SendGrid SendSync - 4
module - Newsletter & SMS - SendGrid SendSync - 5
module - Newsletter & SMS - SendGrid SendSync - 6

Werden häufig zusammen gekauft

Fügen Sie "SendGrid SendSync" mit dem folgenden Artikel zu Ihrem Warenkorb hinzu:

  • Set up the official Facebook Pixel module to reach new potential customers and easily analyze the activity and performance of your shop! With the Pixel, create and export your product catalog in the Facebook Business Manager platform to manage your campaign and sell products through your Facebook Page or Instagram feed.

    $5999
  • Mit diesem Modul können Sie die DSGVO / LOPD-Cookies-Sektion vollständig einhalten. Zeigen Sie ein responsives und benutzerdefiniertes Warnbanner an und deaktivieren Sie Cookies, wenn Benutzer Ihre Website betreten, bis Sie ihre Zustimmung erhalten.

    $3499

Support und Updates

Sie profitieren automatisch von 3 Monaten Support für dieses Produkt.

Für 90 Tage nach dem Kauf können Sie sich über technischen und funktionalen Support sowie über Zugang zu verfügbaren Aktualisierungen für dieses Produkt freuen.

Neue Funktionen von Version 1.0.1(12.02.2019)

  • Compatible with 1.7.5

Über den Entwickler

Community developer

Eine Frage?
Sie brauchen Hilfe?

Der Entwickler antwortet Ihnen auf
en

$4999

Vorteile:

  • 3 Monate Support gratis (Mehr dazu)
  • Mit Dokumentation
  • Kompatibilität v1.5.6.0 - v1.7.5.0

  • Version 1.0.1 (12.02.2019)

  • Ein Abonnement für einen externen Service ist erforderlich Ja

  • Verfügbar in EN

Eine Frage? Kontaktieren Sie den Entwickler
Der Entwickler antwortet Ihnen auf

en